/* Estilos de la página */
* {
    box-sizing: border-box;
}

body {
    font-family: "Open Sans", sans-serif; 
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
    
}

h1 { font-size: 3.5em;}
h2 { font-size: 2.5em;}
h3 { font-size: 2em;}
p { font-size: 1.2em;}

button {
    font-size: 1.25em;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 10px;
    border: 2px solid rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
    background-color: blue;
    color: white;
}

button:hover {
    background-color: rgb(26,26,189);
}

/* Etilizar los elementos */
.container{
    max-width: 1400px;
    margin: auto;
}

header {
    background-color: rgb(210, 210, 210);
}

header .logo{
    color: blue;
    font-weight: bold;
    font-size: 1.5em;
    padding: 25px 30px;
    margin: 0;

}

header nav{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 25px;
}

#hero{
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    height: 90hv;
    background-image: linear-gradient(
        0deg,
        rgba(0,0,0,0.5),
        rgba(0,0,0,0.3)
        ),url('img/hero.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    color: white;

}

#quienses-somos .container{
    text-align: center;
    padding: 100px 15px;

}
#nuestros-servicios{
    background-color: rgb(26, 25, 25);
    color: white;
    text-align: center;
}
#nuestros-servicios{
    padding: 70px, 0;
}
#nuestros-servicios .h2{
    font-size: 3em;
    margin-top: 0px;
}
#nuestros-servicios .carta{
    background-size: cover;
    background-position: center;
    padding: 50px;
    border-radius: 15px;
    margin: 20px;
}

 .carta:nth-child(2){
    background-image: linear-gradient(0deg,
    rgba(0,0,0,0.5),
    rgba(0,0,0,0.3)
    ), url('img/consultoría_IA.jpg');

 }
 .carta:nth-child(3){
    background-image: linear-gradient(0deg,
    rgba(0,0,0,0.5),
    rgba(0,0,0,0.3)
    ), url('img/seguridad_informática.jpg');

 }
 .carta:nth-child(4){
    background-image: linear-gradient(0deg,
    rgba(0,0,0,0.5),
    rgba(0,0,0,0.3)
    ), url('img/soporte_técnico.jpg');

 }

 #nuestros-servicios p{
 display: none;
 }
 #cotizacion .container{
 margin: 16px;
font-weight: bold ;
 }
  #cotizacion{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: black;
    color: white;
    font-family: 2.5em;
    height: 50vh;
  }

  footer p{
    padding: 15px;
    color: rgb(116, 113, 113);
    font-weight: bold;
    font-family: 2.5em;
  }